Dynalinks
Links

Generate QR code for a link

GET
/links/{id}/qr
Create, update, look up and delete dynamic links.

Generates a QR code for the specified link. The QR code encodes the full URL of the link.

Note: This feature is available for PRO projects only.

Authorization

headerAuthorization<token>

Format: Authorization: Token {api_key}

Path Parameters

id*string

UUID of the link to generate QR code for

Query Parameters

format?string

QR code image format

Default"svg"
Value in"svg""png"
size?integer

QR code size in pixels (for PNG format)

Range100 <= value <= 1000
Default300
offset?integer

Border offset in SVG units (one module = 11 units, SVG format only)

Range0 <= value <= 50
Default0

Response Body

QR code generated successfully

response?string

SVG QR code

Example Request
curl -X GET 'https://dynalinks.app/api/v1/links/string/qr'
Example Response
"string"